## rust-idna-adapter 1.1.0

=== debian/changelog ===
rust-idna-adapter (1.1.0-1) unstable; urgency=medium

  * Package idna_adapter 1.1.0 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Mar 2025 15:42:27 -0300
