=== debian/control ===
Source: rust-idna-adapter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-idna-mapping-1+default-dev <!nocheck>,
 librust-unicode-bidi-0.3+hardcoded-data-dev (>= 0.3.10-~~) <!nocheck>,
 librust-unicode-normalization-0.1-dev (>= 0.1.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Peter Michael Green <plugwash@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/idna-adapter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/idna-adapter
Homepage: https://docs.rs/crate/idna_adapter/latest
X-Cargo-Crate: idna_adapter
Rules-Requires-Root: no

Package: librust-idna-adapter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-idna-mapping-1+default-dev,
 librust-unicode-bidi-0.3+hardcoded-data-dev (>= 0.3.10-~~),
 librust-unicode-normalization-0.1-dev (>= 0.1.22-~~)
Provides:
 librust-idna-adapter+compiled-data-dev (= ${binary:Version}),
 librust-idna-adapter+default-dev (= ${binary:Version}),
 librust-idna-adapter-1-dev (= ${binary:Version}),
 librust-idna-adapter-1+compiled-data-dev (= ${binary:Version}),
 librust-idna-adapter-1+default-dev (= ${binary:Version}),
 librust-idna-adapter-1.1-dev (= ${binary:Version}),
 librust-idna-adapter-1.1+compiled-data-dev (= ${binary:Version}),
 librust-idna-adapter-1.1+default-dev (= ${binary:Version}),
 librust-idna-adapter-1.1.0-dev (= ${binary:Version}),
 librust-idna-adapter-1.1.0+compiled-data-dev (= ${binary:Version}),
 librust-idna-adapter-1.1.0+default-dev (= ${binary:Version})
Description: Back end adapter for idna - Rust source code
 Source code for Debianized Rust crate "idna_adapter"
