=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_adapter 1.1.0 --all-targets --all-features
Features: test-name=rust-idna-adapter:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_adapter 1.1.0 --all-targets --no-default-features --features compiled_data
Features: test-name=librust-idna-adapter-dev:compiled_data
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_adapter 1.1.0 --all-targets
Features: test-name=librust-idna-adapter-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna_adapter 1.1.0 --all-targets --no-default-features
Features: test-name=librust-idna-adapter-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), @
Restrictions: allow-stderr, skip-not-installable
